.tooltip>.tooltip-inner {
    padding: 10px;
}

.close {
    font-size: 50px;
    font-weight: 300;
    opacity: 1;
    color: #6d6a6a;
    margin-top: -15px !important
}

.login {
    font-weight: 600;
    cursor: pointer
}

.btn {
    outline: none !important;
    transition: all 0.2s
}

.btn-danger {
    color: #fff;
    background-color: #ff3b30;
    border-color: #ff3b30
}

.btn-primary {
    color: #fff;
    background-color: #007aff;
    border-color: #007aff
}

.btn-teal-blue {
    color: #fff;
    background-color: #5ac8fa;
    border-color: #5ac8fa
}

.btn-danger.active,
.btn-danger.focus,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.open>.dropdown-toggle.btn-danger {
    color: #ff3b30;
    background-color: #fff;
    border-color: #ff3b30
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    color: #007aff;
    background-color: #fff;
    border-color: #007aff
}

.btn-teal-blue.active,
.btn-teal-blue.focus,
.btn-teal-blue:active,
.btn-teal-blue:focus,
.btn-teal-blue:hover,
.open>.dropdown-toggle.btn-teal-blue {
    color: #5ac8fa;
    background-color: #fff;
    border-color: #5ac8fa
}

a {
    color: #0e7aff
}

.btn {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26)
}

.email_modal .modal-body {
    background: url(./assets/images/background.jpg);
}

.alertify .ajs-dialog {
    border-radius: 5px;
}

.alertify .ajs-header {
    border-radius: 5px;
}

.alertify .ajs-footer,
.ajs-button {
    border-radius: 5px;
}

.ajs-button.ajs-ok {
    color: #fff;
    background: #0966f9;
    border: 1px solid #fff;
}

.ajs-button.ajs-ok:hover {
    color: #0966f9;
    background: #fff;
    border: 1px solid #0966f9;
}

.ajs-button.ajs-cancel {
    color: #fff;
    background: #ff0000;
    border: 1px solid #fff;
}

.ajs-button.ajs-cancel:hover {
    color: #ff0000;
    background: #fff;
    border: 1px solid #ff0000;
}

.alertify-notifier .ajs-message.ajs-success {
    background: #4cd964;
    color: #fff;
    border-radius: 8px;
}

.alertify-notifier .ajs-message.ajs-error {
    background: #ff3b30;
    color: #fff;
    border-radius: 8px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

svg {
    width: 100px;
    height: 100px;
    margin: 20px;
    display: inline-block
}

#page-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #e0dddd8c;
    background-repeat: no-repeat
}

.frame {
    position: absolute;
    top: 40%;
    left: 46%;
    border-radius: 2px;
    color: #fff
}

.alert-success {
    color: #4cd964;
    background-color: #fff;
    border-color: #4cd964 !important
}

.alert-danger {
    color: #f63c30;
    background-color: #fff;
    border-color: #f63c30 !important
}

.alert {
    border: 2px solid transparent
}
#passwordModal {
    max-width: 650px !important;
    width: 100% !important;
    margin: auto;
}
#passwordModal  .modal-content{
    box-shadow: none !important;
    padding: 30px;
    border-radius: 30px !important;
}
#passwordModal  .modal-content  .modal-header{
    padding: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#passwordModal  .modal-content  .modal-header .modal-title{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
}
#passwordModal  .modal-content  .modal-header .close{
    font-size: 33px;
    font-weight: 600;
    position: absolute;
    right: 30px;
    color: #000;
    margin-top: 0 !important;
    border: 1px solid #fff !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
    border-radius: 50%;
    padding: 0px !important;
    width: 40px;
    height: 40px;
    top: 15px;
}
#passwordModal  .modal-content .modal-footer {

    border-top: none !important;
    display: flex;
}
#passwordModal .modal-body {
    position: relative;
    padding: 50px 0px;
}
#passwordModal .modal-dialog {
 
    width: 100% !important;

}
#passwordModal .modal-content .btn {
    border: 2px solid #0E67BD !important;
    box-shadow: none;
    border-radius: 30px !important;
    width: 100%;
    padding: 3px !important;
}
#passwordModal .modal-content .btn  span {
    width: 100%;
    font-size: 17px;
    display: block;
    text-transform: uppercase;
    color: #FFF !important;
    background: linear-gradient(80deg, #99C5EC 20%, #73ABDB 100%) !important;
    border-radius: 30px !important;
    padding: 7px;
}